#1 27.08.2017 01:58:54

shibumi
Mitglied

paste.archlinux.de broken

Moin,
Beim Server Umzug wurde da was vergessen:

The Encrypt library requires the Mcrypt extension.

für paste.archlinux.de

Offline

#2 27.08.2017 11:38:36

Pierre
Entwickler

Re: paste.archlinux.de broken

Ist hoffentlich behoben. Mal sehen; mcrypt wird es in PHP 7.2 nicht mehr geben. Die zugrunde liegende Library wird seit Jahren nicht mehr entwickelt.

Offline

#3 12.12.2017 01:30:12

TrialnError
Mitglied

Re: paste.archlinux.de broken

Schon eine Lösung dafür?
AL.de scheint ja nun auf PHP 7.2 zu sein, da der Paste Service wieder mit dieser Fehlermeldung streikt

Offline

#4 07.01.2018 02:38:39

shibumi
Mitglied

Re: paste.archlinux.de broken

paste.archlinux.de ist immer noch broken

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums